Bank Kalteng (Phase 2) - Bug #1161

[Medical] Medical Master Data
05/31/2022 10:17 AM - Mega Yunita

Status: Closed Start date: 05/31/2022
Priority: Urgent Due date: 06/03/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Team Developer,

Mohon bantuannya untuk memperbaiki masalah yang terjadi, yaitu :
1. Nominal yang tampil di Plafond tidak sesuai dengan yang ada di database (nominal kelebihan).

Port : http:/103.168.134.28:31130/

Server : 103.168.134.119

DB : MinovaES_BankKalteng_Dev

Menu : Benefit Management > Medical > Medical Master Data

Semoga dapat dimengerti

Terimakasih
“« A Motsecure | 103.168.134.28:31130/Page/mdmedical?9icclofMRImed 2 Ljh TkpvKVAVABT DTNFZFIg3Kg YnHSMfmRHRm +C1kLU6gi6dOnFMgEWriWgoA= Q = @« = 0O e H
My Workplace  Master Dats Muman Rescurce  Duningss inteligence  System Acminagtration Search O Help T A oo
Add - Medical Maintenance - 10000169 - Enk Susanlo
B My Workplace Start Do 31062022 Tax Status: Kawin punya 1 langgungal
End Dat ol
W Master Data N 1120599 &
Madical 10:
B Organization Management
s Employes Administration i Maslical Platnd
Generate Plafond | Delete
A Jiaya Parawatan/Operasi Khusus Kargawan 0.00 0.00 0.00
- Tawat Jalan Kargawan 000 000 000
Generate Work Schadule 1gan Rasep Doker Karyawan 130.000,000.00 130.000,000.00 000
Calendar Karyawan 270,000,000.00 270,000,000.00 000
Gonorats Absence Quota Karyawan 0.00 0.00 0.00
Generate Personal WS i Luas Wilayah Keria Bank Kalteng!' di Luar Negen Karyawan 0.00 0.00 0.00
Tima Report i Bantuan Pengobatan dan Perxvatan $ena Rinval Inap dan Rirvat Inap o Rumah Sakal / Kink Petivatan Kwsus  Kansawan 0.00 0.00 0.00
W Travel Managemant - Karyawan .00 0.00 0.00
Jidya Barsalin Karyanian 250,000,000.00 250,000.000.00 1
I Recruftment Managemant
B Pyl Adiri tratian m = Back o Grid

07/02/2025 1/3



http://103.168.134.28:31130/

A MNotsecure | 103.168.134.28:31130/Page/customization?DEpt9XUTUgq/qgDSr8KDRANVEG3, TrrPwirmmv//o0SBn6Q00pNpwlw== Q = & = 0 a H

My Worglite  Madter Duts Human Restures  Business Intelligence  System Adeanistration Search Q,  nep

=

B My Workplace

Customization

HOME > CUSTOMIZATION

n e e = e
© Human Resource - Action Search Clear Filters
B3 Budgating
9 Medical Pay Orade E.. Plaf Cal Ty.. Fixzed Val.. MaodicalFa
e [ Claim Coverage wang Utama KIC Cabang Kis 1 2 3 Syariah Pelaksanan Administrasi . 1 Anac ke 1
[ Claim Status 3bang Utama KIC Cabang Kis 1 2 3 Syariah Palaksanan Administrasi . 1 Anak ke 2
Claim Ty Tipin Seksi Cabang Kelas 3 Pamimpin Seksi Cabang Syanah Pemimpin Kantor Kas Pegawai Dasar  * 1 Karyawan
O oe
D Cost Type Tipin Seksi Cabang Kelas 3 Pamimpin Saksi Cabang Syanah Pemimpin Kantor Kas Pagawai Dasar  * 1 Istri
[ Family Calegory mpin Seksi Cabang Kelas 3 Pemimpin Seks| Cabang Syanah Pemimpin Kantor Kas Pegawal Dasar  * 1 Anak ke 1
[ Medical Special mpin Seksi Cabang Kelas 3 Pemimpin Seks| Cabang Syanah Pemimpin Kantor Kas Pegawal Dasar  * 1 Anak ke 2
[ Pigtond . 1 2500000 Karyawan
[ Treatment Type = 1 2500000 Isti
£ Organization Mana . 1 2500000 Anak ke 1
£ Payroll Administration . 1 2500000 | anakwe 2

3 Pertormanci Mana
5 Personal Administr. .

M Travel Manage 3 Time Management
I Banefit Adminl (=i ] ¥
[ System
B3 Financi Logistic - [ Fage 22 of 24 ; Displaying 211 - 220 of 240
HE2GPT T Ty —
[z PiRIS-DATABASE MinowsES Bankialeng Dev - dbo PHRENMEDTREATPLAF - Microsoft SOL Server Mansgement Studic - a »
Fide Edt View Project Debug CQueryDesigner Tools Window Help
Pl o o L NewQuey B 5| 4 D@9 -0 - -0 s b
Pl Ul =) =) | CrangeType= | § py | (2 | # 8] <
Connect~ %/ 3} & 7 E .5 MedicalFamidy  PlafondCaleul.  FixedValue WagetypeBase  Number Prorate Notes CreateBly CreateDate ChangeBy  *
S [ 103.168.134.119 (SOL Server 12060240 - s3) 0003 1 100,00 o NLLL NULL ML NLE
= [0 Databases 0004 1 100,00 o NULL NULL NuLL NULL
1 [ System Datsbases
1 1 1 1
I ¢ Snapshats 000 300000 00,00 o NULL NULL NULL NULL
& [ MinevaES Bank Ksiteng_Dev_PMS 0002 1 1300000 100,00 o NULL NULL NuLL NULL
= | MingvakS BankKalteng Dev 0003 1 1300000 100,00 o NULL NULL NULL ANULL
% [ Detsbase Diagrams [+ 1 1300000 100,00 o NULL NuLL nuLe NuLL
= [ Tobles (ftened) (] 1 1200000 100,00 o NLLL NULL nuLL NLLL
@ (3 System Tables
@ 3 FileTables 0002 1 1200000 100,00 o NULL NULL NULL MNULL
@ O dbe PHREMMEDTREATPLAF 0003 1 1200000 100,00 o NULL NULL NULL NULL
® L Views 0004 1 1200000 100,00 o NULL NULL nuLL ML
w3 ?‘“‘7"')‘”" 0001 i 1200000 100,00 ] NULL WNULL NULL NULL
@ [ Programmahbility
5 O Service Broker o002 1 1200000 100,00 0o NULL NULL nuLL nLL
@ [ Storsge 0003 1 1200000 100,00 0 NULL NULL NULL NULL
& [ Security 0004 1 1200000 100,00 o NULL NULL NULL NULL
@ L MinovakS BankKalteng Dev_sebelur) 0001 1 1200000 100,00 o NULL NULL nuLL NuLL
@ LI MinoaEs BankKalieng Prod 0002 1 1200000 100,00 o NuLL NULL NULL NULL
@ | RepontSenver
@ L ReportSenvesTempDe 0003 1 1200000 100,00 o NULL NULL NuLL NLLL
® (3 Security 0004 1 1200000 100,00 o NULL NULL NULL MNULL
@ [0 Server Objects 0001 1 1100000 100,00 0 NULL NULL NULL ML
@ C@ Replication 0002 i 1100000 00,00 ] AL AL NULL AL
L AbwaysOn High Availabisty 0003 1 1100000 100,00 o NULL NULL nuLL nuLL
% [ Msnsgement
& [ Integeation Services Catalogs 0004 1 1100000 100,00 o NLLL NULL nuLL ML
% SOL Server Agent [Agent XPs disabled) 0001 1 1000000 100,00 o NULL NULL NULL NULL w
€ H
5 o LREEA of20 b H b

History

#1 - 06/09/2022 04:42 PM - Mega Yunita
- File clipboard-202206091641-e7jei.png added

Mas Wanto, di ESS Medical pun sama, Nominalnya berlebih
#2 - 06/13/2022 09:37 AM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Mega Yunita

#3 - 06/13/2022 10:16 AM - Mega Yunita

- Status changed from QA Test to Revise

#4 - 06/13/2022 04:00 PM - Mega Yunita

- Status changed from Revise to Closed
